Subject: Re: What've I got here

From: [email-masked]
Date: Thu, 4 Jul 1996 03:51:34 GMT

philip evans ([email-masked]) wrote:
: My dad left a lathe and mill in the basement when he rose above us all.  The 
: mill is a Brown & Sharpe and the lathe is a Rudel.  

: The mill is a sort of henry-moore style casting, flat leather belt and stepped 
: pulley. The casting says 1893 on it.  Dad mounted a 4-speed gearbox on top, 
: and there's a biggish (to me) electric motor off to the side.  The vise has a 
: crack in it and when I took it to a real machine shop they looked and said it 
: was cast iron and they could/would not weld it.  There's a dividing head, and 
: a vertical attachment - it fits in the spindle and clamps on the arm that 
: hangs over the bed.  This has its own leather belt (that was about a million 
: years dry, soaked up a lot of neats foot oil).

Sounds like you have got a #1 Browne and Sharpe Universal Milling 
machine.  I have got one of these beasts also.  Lindsay Books has got the 
original operators manual for one of these in their catalog.  It is 
called " Design and Construction of the Universal Milling Machine"
Make sure you keep the spindle well lubricated as they are a steel shaft 
riding in a cast iron bearing.  It will last for ever if you keep it 
oiled (at least mine seems to have)  Mail me your number if you would 
like to discuss particulars in more detail.  If the dividing head is 
original, then it was originally called a spiral head.